Genelec Community Forum has been archived

Thank you for all the years of Community discussions and activity!

The time has come for us to retire the community forums, but we will keep everything available for reading. There is a lot of valuable content written over the years, and you'll be able to access all of that. However, no new posts can be written, or old posts modified.

If you have questions, we recommend you use the Support function on the bottom right corner to contact our Customer Support directly.

Alternatively, if you wish to engage in a community discussion with other people, there are many active forums available. There is also an active, fan managed GENELEC COMMUNITY in Facebook, and many Genelec employees are active in the discussions there.

We are sorry for any possible inconvenience this may cause you, but we hope to hear from you through the other channels mentioned above.

Genelec Support

Keskusteluryhmät

GLM 2.0 won't install on 10.11.6

erikwmp, muokattu 5 Vuodet sitten.

GLM 2.0 won't install on 10.11.6

Youngling Viestejä: 7 Liittymispäivä: 25.1.2017 Viimeisimmät viestit
When I try to install the GLM 2.0 software on my Mac Pro 2010 6x3,33 core, 32gb RAM, running El Capitan 10.11.6 i get the following message:

"
The installation failed.

The Installer encountered an error that caused the installation to fail. Contact the software manufacturer for assistance.
"

I've done the "Allow form anywhere" in the security tab in system settings. I've tried reboot. I've tried reboot in safe-mode. The software refuses to install. Is there anything else I can try?
erikwmp, muokattu 5 Vuodet sitten.

Re: GLM 2.0 won't install on 10.11.6

Youngling Viestejä: 7 Liittymispäivä: 25.1.2017 Viimeisimmät viestit
I tried installing GLM 2.1.0 on my Macbook Air 2013, intel i7, 8gb ram, running El Capitan 10.11.6, and I get the same error message. Need the GLM up and running asap in order to decide which monitor system to keep. Currently running the 8351 next to the barefoot mm27, and the 8351 needs tuning to compete.

I read of people succeeding installing the GLM 2.0.5 version on Capitan, would id be possible to send this old version for me to try?
ilkka-rissanen, muokattu 5 Vuodet sitten.

Re: GLM 2.0 won't install on 10.11.6

Yoda Viestejä: 2564 Liittymispäivä: 23.3.2009 Viimeisimmät viestit
Hi Erik,

I would first suspect that the file download has corrupted. Have you tried downloading it again?

Here are the Dropbox links.

2.0.6: https://dl.dropboxusercontent.com/u/232 ... 6_2016.zip
2.1.0: https://dl.dropboxusercontent.com/u/232 ... 1_2017.zip
erikwmp, muokattu 5 Vuodet sitten.

Re: GLM 2.0 won't install on 10.11.6

Youngling Viestejä: 7 Liittymispäivä: 25.1.2017 Viimeisimmät viestit
Hi Erik,

I would first suspect that the file download has corrupted. Have you tried downloading it again?

Here are the Dropbox links.

2.0.6: https://dl.dropboxusercontent.com/u/232 ... 6_2016.zip
2.1.0: https://dl.dropboxusercontent.com/u/232 ... 1_2017.zip


Yes, I have tried deleting the install file, reboot the computer, download again, install, but always the same error message. Tried it several times on both my laptops.

Thank you for the links!
erikwmp, muokattu 5 Vuodet sitten.

Re: GLM 2.0 won't install on 10.11.6

Youngling Viestejä: 7 Liittymispäivä: 25.1.2017 Viimeisimmät viestit
I still get the same error with both installation files (on my Macbook Air for now), downloaded from your dropbox links.
ilkka-rissanen, muokattu 5 Vuodet sitten.

Re: GLM 2.0 won't install on 10.11.6

Yoda Viestejä: 2564 Liittymispäivä: 23.3.2009 Viimeisimmät viestit
Hi,

The problem relates to unzipping procedure in Mac computers. I will send you an application note very soon.
ilkka-rissanen, muokattu 5 Vuodet sitten.

Re: GLM 2.0 won't install on 10.11.6

Yoda Viestejä: 2564 Liittymispäivä: 23.3.2009 Viimeisimmät viestit
Please see this application note on unzipping procedure in Mac computers:

https://dl.dropboxusercontent.com/u/232 ... %20Mac.pdf
jay_bea, muokattu 2 Vuodet sitten.

RE: GLM 2.0 won't install on 10.11.6

Youngling Viestejä: 0 Liittymispäivä: 15.5.2020 Viimeisimmät viestit

hey im on mac os 10.13 and im having the same installation failed error for GLM3_Mac_3_2_0

erikwmp, muokattu 5 Vuodet sitten.

Re: GLM 2.0 won't install on 10.11.6

Youngling Viestejä: 7 Liittymispäivä: 25.1.2017 Viimeisimmät viestit
Excellent! Now it works. Thank you. :)